#page-landing {
  width: 100vw;
  height: 100vh;

  display: flex;
  justify-content: center;
  align-items: center;

  color: var(--color-text-in-primary);
  background: var(--color-primary);
}

.logo-container img {
  height: 10rem;
}

.logo-image {
  width: 80%;
}

.cartoon-image {
  width: 100%;
}

.logo-container {
  text-align: center;
  margin-bottom: 3.2rem;
}

.logo-container h2 {
  font-weight: 500;
  font-size: 2.4rem;
  line-height: 4.6rem;
  margin-top: 0.8rem;
}

.buttons-container {
  display: flex;
  justify-content: center;
  margin: 3.2rem 0;
}

.buttons-container a {
  width: 23rem;
  height: 7.4rem;
  border-radius: 0.8rem;
  margin-right: 1.6rem;
  font: 700 2.0rem Archivo;

  display: flex;
  align-items: center;
  justify-content: center;

  text-decoration: none;
  color: var(--color-button-text);

  transition: background-color 0.2s;
}

.buttons-container a img {
  width: 4rem;
}

.buttons-container a.charge {
  background: var(--color-secondary-lighter);
}

.buttons-container a.charge:hover {
  background: var(--color-secondary-light);
}

@media (min-width: 1100px) {
  #page-landing-content {
    max-width: 1100px;

    display: grid;
    grid-template-rows: 350px 1fr;
    grid-template-columns: 2fr 1fr 1fr;
    grid-template-areas:
      "logo cartoon cartoon"
      "buttons buttons buttons"
    ;
  }
}

.logo-container {
  grid-area: logo;
  align-self: center;
  text-align: left;
  margin: 0;
}

.logo-container h2 {
  text-align: initial;
  font-size: 2.3rem;
}

.logo-container img {
  height: 100%;
}

.cartoon-image {
  grid-area: cartoon;
  justify-self: end;
}

.buttons-container {
  grid-area: buttons;
  justify-content: flex-start;
}

.buttons-container a img {
  margin-right: 1.9rem;
}